A:link {
	COLOR: #2f38de; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2f38de; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #ffdd66; COLOR: #6600cc
}
A:active {
	COLOR: #2f38de; TEXT-DECORATION: none
}
.main {
	MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; HEIGHT: 100%
}
.contact {
	MARGIN: auto; WIDTH: 300px
}
.box {
	BACKGROUND: #ffffff; VERTICAL-ALIGN: top
}
.but {
	COLOR: #3eb951; TEXT-ALIGN: left
}
.but2 {
	COLOR: #ffa200; TEXT-ALIGN: left
}
.dynamique {
	FONT-SIZE: 13px; VERTICAL-ALIGN: top; WIDTH: 95%; COLOR: #009933; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.dynamique A {
	FONT-SIZE: 13px; COLOR: #9966ff
}
.dynamique A:visited {
	FONT-SIZE: 13px; COLOR: #9966ff
}
.dynamique A:hover {
	FONT-SIZE: 13px; COLOR: #6600cc; BACKGROUND-COLOR: #c4dcfb
}
.tableau {
	BORDER-RIGHT: #9966ff 1px solid; BORDER-TOP: #9966ff 1px solid; BACKGROUND: url(http://www.brakstar.com/images/bg1.gif) repeat-x 50% top; BORDER-LEFT: #9966ff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #9966ff 1px solid; TEXT-ALIGN: left
}
.tableau2 {
	BORDER-RIGHT: #cde0f9 1px solid; BORDER-TOP: #cde0f9 1px solid; BACKGROUND: url(http://www.brakstar.com/images/bg1.gif) repeat-x 50% top; BORDER-LEFT: #cde0f9 1px solid; BORDER-BOTTOM: #cde0f9 1px solid
}
.cell1 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; WIDTH: 40%; PADDING-TOP: 15px
}
.cell2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; BORDER-LEFT: #cde0f9 1px solid; WIDTH: 60%; PADDING-TOP: 15px
}
.menu {
	BACKGROUND: url(http://www.brakstar.com/images/menu-h.gif) #ffffff right 50%; VERTICAL-ALIGN: top; WIDTH: 165px; HEIGHT: 700px
}
.menufix {
	
}
.div {
	BORDER-RIGHT: #cce0f9 1px; BORDER-TOP: #cce0f9 1px solid; BACKGROUND: url(http://www.brakstar.com/images/menu-h2.jpg) repeat-y right 50%; BORDER-LEFT: #cce0f9 1px; WIDTH: 165px; PADDING-TOP: 3px; BORDER-BOTTOM: #cce0f9 1px solid
}
.div A:link {
	DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; COLOR: #2f38de; TEXT-DECORATION: none
}
.div A:hover {
	DISPLAY: block; BACKGROUND: url(http://www.brakstar.com/images/menu-h22.jpg) #ffdd66; PADDING-BOTTOM: 1px; COLOR: #6600cc; TEXT-DECORATION: none
}
.div A:visited {
	DISPLAY: block; PADDING-LEFT: 4px; PADDING-BOTTOM: 1px; COLOR: #2f38de; TEXT-DECORATION: none
}
.div2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-TOP: 4px; HEIGHT: 14px
}
.divnomarge {
	BORDER-RIGHT: #cde0f9 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #cde0f9 1px solid; PADDING-LEFT: 4px; BACKGROUND: url(http://www.brakstar.com/images/menu-line.gif) repeat-y right 50%; PADDING-BOTTOM: 4px; BORDER-LEFT: #cde0f9 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #cde0f9 1px solid
}
.bgg {
	BORDER-RIGHT: #cde0f9 1px solid; BORDER-TOP: #cde0f9 1px solid; BACKGROUND-IMAGE: url(http://www.brakstar.com/images/bgg.jpg); BORDER-LEFT: #cde0f9 1px solid; WIDTH: 294px; BORDER-BOTTOM: #cde0f9 1px solid; HEIGHT: 58px
}
.centre {
	TEXT-ALIGN: center
}
.souligne {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; COLOR: #3eb951; TEXT-DECORATION: underline
}
.italique {
	FONT-STYLE: italic
}
.big {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.parenthese {
	COLOR: #9999ff; FONT-STYLE: italic
}
.droite15px {
	PADDING-RIGHT: 15px; TEXT-ALIGN: right
}
.form {
	BORDER-RIGHT: #cde0f9 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cde0f9 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cde0f9 1px solid; COLOR: #666666; PADDING-TOP: 2px; BORDER-BOTTOM: #cde0f9 1px solid; BACKGROUND-COLOR: #e9f1fc; TEXT-DECORATION: none
}
.gauch {
	TEXT-ALIGN: left
}
.titre {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; COLOR: #3eb951; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.titre2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #3eb951
}
.titre2 A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3eb951
}
.titre2 A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3eb951
}
.titre2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3eb951; BACKGROUND-COLOR: #ffff00
}
.titre3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #ffa200
}
.lipo {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffa200; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
.puce {
	MARGIN-RIGHT: 3px
}
.puce2 {
	MARGIN-LEFT: 5px; MARGIN-RIGHT: 3px
}
.bar {
	BACKGROUND: url(http://www.brakstar.com/images/bg3.gif) repeat-x 50% top; MARGIN: 10px auto; WIDTH: 100%; HEIGHT: 4px
}
.padding5 {
	MARGIN-TOP: 30px; MARGIN-LEFT: 15px; MARGIN-RIGHT: 15px
}
.float {
	PADDING-RIGHT: 5px; FLOAT: left; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tamenu {
	MARGIN: auto; WIDTH: 356px
}
.tag {
	BACKGROUND-IMAGE: url(http://www.brakstar.com/images/menu/g.gif); WIDTH: 10px; HEIGHT: 21px
}
.tad {
	BACKGROUND-IMAGE: url(http://www.brakstar.com/images/menu/d.gif); WIDTH: 10px; HEIGHT: 21px
}
.tam {
	BACKGROUND-IMAGE: url(http://www.brakstar.com/images/menu/bar.jpg); VERTICAL-ALIGN: middle; WIDTH: 336px; HEIGHT: 21px; TEXT-ALIGN: center
}
.tableo {
	MARGIN: auto; VERTICAL-ALIGN: top; WIDTH: 100%; HEIGHT: 10px
}
.tableo2 {
	MARGIN: auto; WIDTH: 100%; TEXT-ALIGN: left
}
.fieldx {
	BORDER-RIGHT: #9bc6f4 1px solid; BORDER-TOP: #9bc6f4 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #9bc6f4 1px solid; WIDTH: 495px; COLOR: #ffa200; BORDER-BOTTOM: #9bc6f4 1px solid
}
.img0 {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.img12 {
	DISPLAY: block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.annubrak {
	BORDER-RIGHT: #aaaaff 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #aaaaff 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(http://www.brakstar.com/images/forum1.jpg); PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; BORDER-LEFT: #aaaaff 1px solid; WIDTH: 90%; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BORDER-BOTTOM: #aaaaff 1px solid; BACKGROUND-REPEAT: repeat-y; border-spacing: 10px
}
.annubrak2 {
	MARGIN: auto; WIDTH: 100%
}
.ma {
	PADDING-LEFT: 4px; COLOR: #9999ff
}
.ma2 {
	PADDING-LEFT: 5px
}
.lop {
	BACKGROUND: url(http://www.brakstar.com/images/novel/boody.gif) repeat-x; HEIGHT: 19px
}
.lap {
	BACKGROUND: url(http://www.brakstar.com/images/novel/bg.jpg) repeat-y
}
.lup H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 18px; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #ffc637; PADDING-TOP: 5px; FONT-STYLE: italic
}
.lyp {
	BACKGROUND: url(http://www.brakstar.com/images/novel/phone.png) no-repeat right top; VERTICAL-ALIGN: bottom
}
.lypt {
	PADDING-RIGHT: 0px; MARGIN-RIGHT: 0px; HEIGHT: 32px
}
.lypg {
	BACKGROUND: url(http://www.brakstar.com/images/novel/boo-g.jpg) no-repeat; WIDTH: 15px
}
.lypd {
	BACKGROUND: url(http://www.brakstar.com/images/novel/boo-d.jpg) no-repeat; WIDTH: 14px
}
.lypc {
	BACKGROUND: url(http://www.brakstar.com/images/novel/boo-c.gif) repeat-x
}
.lypy {
	DISPLAY: block; BACKGROUND: url(http://www.brakstar.com/images/novel/boo-c.gif); PADDING-TOP: 10px; HEIGHT: 22px
}
.lypy A:link {
	DISPLAY: block; PADDING-BOTTOM: 80px; HEIGHT: 82px
}
.lypc A:hover {
	BACKGROUND: url(http://www.brakstar.com/images/novel/bg.gif); TEXT-DECORATION: none
}
.tableid {
	VERTICAL-ALIGN: top; WIDTH: 100%
}
.tableid2 {
	VERTICAL-ALIGN: bottom; WIDTH: 100%
}
.lycoo {
	PADDING-RIGHT: 48px; PADDING-LEFT: 48px
}
.img13 {
	DISPLAY: block; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 19px; BORDER-BOTTOM-STYLE: none
}
.div14 {
	BORDER-TOP-STYLE: none; PADDING-TOP: 2px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 16px; BORDER-BOTTOM-STYLE: none
}
.yaag {
	BORDER-RIGHT: #ccccfe 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccccfe 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(http://www.brakstar.com/images/novel/boody.gif) repeat-x 50% top; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccccfe 1px solid; WIDTH: 400px; BORDER-BOTTOM: #ccccfe 1px solid; HEIGHT: 19px
}
.yaad {
	BORDER-RIGHT: #ccccfe 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccccfe 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(http://www.brakstar.com/images/novel/boody.gif) repeat-x 50% top; VERTICAL-ALIGN: middle; BORDER-LEFT: #ccccfe 1px solid; WIDTH: 400px; BORDER-BOTTOM: #ccccfe 1px solid; HEIGHT: 19px
}
.yaac {
	WIDTH: 20px; HEIGHT: 19px
}
.yaacont {
	BORDER-RIGHT: #ccccfe 1px solid; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(http://www.brakstar.com/images/novel/bgz.gif) repeat-x 50% bottom; PADDING-BOTTOM: 12px; VERTICAL-ALIGN: top; BORDER-LEFT: #ccccfe 1px solid; WIDTH: 400px; PADDING-TOP: 12px; BORDER-BOTTOM: #ccccfe 1px solid
}
.Style1 {
	COLOR: #ff0000
}
.Style2 {
	COLOR: #ff9900
}
.yaacont A:link {
	TEXT-DECORATION: underline
}
.yaacont A:visited {
	TEXT-DECORATION: underline
}
.mail {
	PADDING-RIGHT: 5px; VERTICAL-ALIGN: middle; TEXT-ALIGN: right
}
.mail2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: right
}
.mail3 {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 8px; VERTICAL-ALIGN: middle
}
.bvx {
	VERTICAL-ALIGN: bottom
}
.pub {
	PADDING-LEFT: 5px; COLOR: #ff9900; FONT-STYLE: italic
}
